:root {
  --nd-user-header-zindex: 50;
  --nd-user-header-margin-bottom: 2rem;
}

.user-header {
  /* logo */
  --nd-logo-align: center;
  --nd-logo-padding-top: 2rem;
  --nd-logo-padding-bottom: 1.25rem;
  /* gnb */
  --nd-gnb-margin: 0 auto 0.75rem;
  --nd-gnb-padding: 0;
  --nd-gnb-font-size: 0.875rem;
  --nd-gnb-color: var(--nd-gray-700, #495057);
  /* sns */
  --nd-sns-gap: 0.15rem;
  --nd-sns-padding-x: 0.5rem;
  --nd-sns-padding-y: var(--nd-sns-padding-x);
  --nd-sns-font-size: 1rem;
  --nd-sns-width: calc(var(--nd-sns-font-size) + (var(--nd-sns-padding-x) * 2));
  --nd-sns-height: var(--nd-sns-width);
  --nd-sns-transition: transform .15s ease-in-out;
  /* account */
  --nd-account-color: var(--nd-gnb-color);
  --nd-account-hover-color: var(--nd-body-color, #000);
  --nd-account-item-padding-x: 1rem;
  --nd-account-divider: normal;
  /* nav */
  --nav-border-botton-color: var(--nd-black, #000);
  /* menu */
  --nd-menu-font-size: 1.125rem;
  --nd-menu-font-weight: 600;
  --nd-menu-link-padding-x: 1.25rem;
  --nd-menu-link-padding-y: 0.875rem;
  /* submenu */
  --nd-menu-sub-width: max-content;
  --nd-menu-sub-font-size: 0.875rem;
  --nd-menu-sub-link-padding-x: calc(.75 * var(--nd-menu-link-padding-x));
  --nd-menu-sub-link-padding-y: 0.5rem;
  --nd-menu-sub-link-color: var(--nd-gray-700, #495057);
  --nd-menu-sub-link-bg: transparent;
  --nd-menu-sub-link-hover-color: var(--nd-body-color, #000);
  --nd-menu-sub-link-hover-bg: var(--nd-light, #f8f9fa);
  --nd-menu-sub-link-hover-text-decoration: none;
  --nd-menu-sub-link-active-color: var(--nd-menu-sub-link-hover-color);
  --nd-menu-sub-link-active-bg: var(--nd-menu-sub-link-hover-bg);
  --nd-menu-sub-link-active-text-decoration: var(--nd-menu-sub-link-hover-text-decoration);
  /* menu button */
  --menu-btn-width: calc(var(--nd-menu-btn-font-size) + (2 * var(--nd-menu-btn-padding-x)));
  --nd-menu-btn-padding-x: 0.5rem;
  --nd-menu-btn-padding-y: var(--nd-menu-btn-padding-x);
  --nd-menu-btn-font-size: 1.5rem;
  --nd-menu-btn-color: var(--nd-body-color, #000);
  --nd-menu-btn-hover-color: var(--nd-menu-btn-color);
  --nd-menu-btn-active-color: var(--nd-menu-btn-hover-color);
  /* search */
  --nd-search-width: 14rem;
  --nd-search-padding-x: 0px;
  --nd-search-font-size: 0.875rem;
  --nd-search-color: var(--nd-body-color, #000);
  --nd-search-bg: var(--nd-body-bg, #fff);
  --nd-search-border-width: 0;
  --nd-search-border-color: transparent;
  --nd-search-focus-color: var(--nd-search-color);
  --nd-search-focus-bg: var(--nd-search-bg);
  --nd-search-focus-border-color: var(--nd-search-border-color);
  --nd-search-offset-x: var(--search-action-width);
  /* search button */
  --nd-search-btn-padding-x: var(--nd-menu-btn-padding-x);
  --nd-search-btn-padding-y: var(--nd-menu-btn-padding-y);
  --nd-search-btn-font-size: var(--nd-menu-btn-font-size);
  --nd-search-btn-color: var(--nd-menu-btn-color);
  --nd-search-btn-bg: var(--nd-search-bg);
  --nd-search-btn-hover-color: var(--nd-search-btn-color);
  --nd-search-btn-hover-bg: var(--nd-search-btn-bg);
  --nd-search-btn-active-color: var(--nd-search-focus-color);
  --nd-search-btn-active-bg: var(--nd-search-focus-bg);
  /* search action button */
  --search-action-width: calc(var(--nd-search-action-font-size) + (2 * var(--nd-search-action-padding-x)));
  --nd-search-action-padding-x: var(--nd-search-btn-padding-x);
  --nd-search-action-padding-y: var(--nd-search-btn-padding-y);
  --nd-search-action-font-size: var(--nd-search-btn-font-size);
  --nd-search-action-color: #545454;
  --nd-search-action-hover-color: var(--nd-menu-btn-hover-color);
  --nd-search-action-active-color: var(--nd-menu-btn-active-color);
}
.gl-gnb {
  height: 35px;
  border-bottom:1px solid #e7e7e7;
}
.gl-gnb .user-intro {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.gl-gnb .user-intro > a {
  display:inline-block;
  overflow:hidden;
  position:relative;
  z-index:1;
  padding:0 .875rem;
  font-size:.75rem;
  line-height:34px;
  background-color:#f8f8f9;
  border-right:1px solid #e7e7e7;
  border-bottom:1px solid #e7e7e7;
  text-overflow:ellipsis;
  white-space:nowrap;
  vertical-align:top
}
.gl-gnb .user-intro > :first-child {
  background-color:#fff;
  border-left:1px solid #e7e7e7;
  border-bottom-color:#fff
}
.gl-sns {
  --nd-sns-hover-color: var(--nd-sns-color);
  --nd-sns-hover-bg: var(--nd-sns-bg);
  width: var(--nd-sns-width);
  height: var(--nd-sns-height);
  cursor: pointer;
}
.gl-sns[aria-label=facebook] {
  --nd-sns-color: #4267b2;
}
.gl-sns[aria-label=twitter] {
  --nd-sns-color: #000;
}
.gl-sns[aria-label=youtube] {
  --nd-sns-color: #ff0000;
}
.gl-sns[aria-label=kakao] {
  --nd-sns-color: #3A1D1D;
}
.gl-sns:hover {
  transform: rotate(360deg);
}
.gl-nav, .gl-gnb {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.gl-updated + .gl-account-item {
  --nd-account-divider: "|";
}

.gl-nav {
  border-top: 1px solid var(--nd-black, #000);
  border-bottom: 1px solid var(--nd-black, #000);
}
.gl-nav::before {
  position: absolute;
  left:0;
  top:0;
  width:100%;
  content: '';
  display: block;
  overflow: hidden;
  height: 0;
  border-top: 3px double #000;
}
.gl-menu {
  flex: 1 1 0;
  min-width: 0;
  max-width: 100%;
}
.gl-menu-btn {
  flex: 0 0 auto;
  width: var(--menu-btn-width);
  max-width: 100%;
}
.gl-menu-sub.gl-menu-vert {
  --nd-menu-sub-min-width: 7rem;
  --nd-menu-sub-padding-x: calc(.25 * var(--nd-menu-link-padding-x));
  --nd-menu-sub-padding-y: 0.25rem;
  --nd-menu-sub-bg: var(--nd-body-bg, #fff);
  --nd-menu-sub-border: 1px solid var(--nav-border-botton-color);
  border-top: 0;
}
.gl-menu-sub-arrow .gl-menu-sub-link::after {
  display: none;
}
.is-active > .gl-search-action i[class*=icon-] {
  --nd-ndfonts-icon: "\e921";
}
.gl-search-container {
  flex: 0 0 auto;
  display: flex;
  max-width: 100%;
}

.gl-search-container .user-search-bt {
  padding: 0.5rem 0.5rem;
  font-size: 1.5rem;
  color: #545454;
  line-height: 1;
  border: 1px solid #eee;
}

#userSearch .mode-inner {border:none; padding-bottom: 20px;margin:0 auto;max-width:1200px}
#all-search {display:none;position:fixed;z-index:1004;left:0;top:0;bottom: 0;width:100%;background-color: #fff;}
#all-search .search-wrapper {position:relative;padding:2rem 0 3.125rem;overflow: hidden;}
#all-search .user-search {display:block;padding:7rem 0 0;}
#all-search .user-search .sch-wrapper {display:block;overflow:hidden;width:100%;margin:0 auto;}
#all-search .user-search .sch-wrapper::after {content:'';display:table;clear:both}
#all-search .user-search .sch-wrapper input#search {float:left;width:calc(100% - 65px);height:52px;margin:0;font-size:1.125rem;font-weight:300;border:none;border-radius:0}
#all-search .user-search .sch-wrapper button[onclick] {float:left;width:65px;height:52px;font-size:1.5rem;text-align:center}
#all-search .user-search .sch-close {position:absolute;z-index:10;right:0;top:-4rem;font-size:2.375rem;color:#000;cursor:pointer}
#all-search .Search-box {width: 1200px;margin-left: auto;margin-right: auto;}
#all-search .Search-box .tag_nav ul {display: flex;flex-wrap: wrap;list-style:none;margin:0;}
#all-search .Search-box .tag_nav .nav_item {padding: 2px 20px;margin: 5px;font-size: 14px;border: 1px solid #cdcdcd;border-radius: 20px;}
#all-section .sub-menu > li > a  {line-height:2.2 !important;}
#all-search .Search-box .box-skin.border-top2 {margin-bottom:70px;padding-top:10px !important;}
#all-search .Search-box .box-skin.border-top2 .header {padding-bottom: 10px;color:#0060D5;font-weight:700;font-size:18px !important;}
#all-search .Search-box .tag_nav .nav_item {padding:.426rem 1rem !important;border: 1px solid #cccccc !important;}
#all-search .Search-box .tag_nav .nav_item a {color:#191919 !important;text-decoration: none;font-weight: bold;}
#all-search .user-search .sch-wrapper input#search {font-size:32px;font-weight:600;padding:0;margin-bottom:15px !important;}
#all-search .user-search .sch-wrapper button[onclick] {text-align:right !important;}
#all-search .Search-box .content-2 {margin-top:20px !important;}
#all-search .user-search .close-btn-box {position:relative;margin:0 auto;width:1200px}
#all-search .box-skin.border-top2 {padding-top:1.125rem;border-top: 4px solid #0060D5;border-bottom:0}
#all-search .mode-inner::before {border-top:none !important;}
